server:
  #port: 9006
  port: 1111
oss:
  accesskeyid: LTAI5t9avf8qyfJSiWCCPgGj
  accesskeysecret: OcCaklsOVwv7ccOlWB1tOyKemyaqXW
  bucket: yichao-filestorage-test
  endpoint: filestoragetest.yeechart.com
wb:
  enable: true
  force: true
  device_ids: 1Ow61P3WM,1OvYDdG8w,1OAUzwkak,1OBP8PIY0,1OAFPlupi,1OwkswJ0c,1QeFHrHxu